// $Id : $

var TREE_NODES = [
	['Introduction', "introduction/introduction-support-center.html", "MAIN",	
		['System Requirements', "introduction/support-center-system-requirements.html", "MAIN",],
		['Installation and Getting Started', "introduction/installation-and-getting-started.html", "MAIN",],
		['Uninstalling SupportCenter Plus', "introduction/uninstalling-supportcenterplus.html", "MAIN",],
		['Registering SuportCenter Plus', "introduction/registering-support-center.html", "MAIN",],
		['Contacting AdventNet', "introduction/contacting-adventnet.html", "MAIN",],
	],
	['Request', "requests/support-center-requests.html", "MAIN",	
		['Creating a New Request', "requests/creating-new-request.html", "MAIN",
			['Quick Create', "requests/creating-new-request.html#quickCreate", "MAIN",],
			['Providing Request Details', "requests/creating-new-request.html#providingRequestDetails", "MAIN",],
			['Assigning Request to Queue / Support Rep', "requests/creating-new-request.html#assigntoQorSupportRep", "MAIN",],
			['Providing Additional Request Details', "requests/creating-new-request.html#additionalRequestDet", "MAIN",],
			['Selecting the Requester', "requests/creating-new-request.html#selectingRequester", "MAIN",],
			['Classifying the Request Category', "requests/creating-new-request.html#requestCategory", "MAIN",],
			['Prioritizing the Request', "requests/creating-new-request.html#prioritizeRequest", "MAIN",],
			['Describing the Request', "requests/creating-new-request.html#describeRequest", "MAIN",],
			['Add Attachments to the Request', "requests/creating-new-request.html#addAttachments", "MAIN",],
			['Modes of Creating a Request', "requests/creating-new-request.html#requestModes", "MAIN",],
		],
		['Viewing a Request', "requests/viewing-request.html", "MAIN",
			['Viewing Requests by Requester', "requests/viewing-request.html#viewRequestbyRequester", "MAIN",],
			['Cost of a Request', "requests/viewing-request.html#costOfaRequest", "MAIN",],
			['Changing Support Rep', "requests/viewing-request.html#changeSupportRep", "MAIN",],
			['Viewing Resolution', "requests/viewing-request.html#viewResolution", "MAIN",],
			['Viewing History', "requests/viewing-request.html#viewHistory", "MAIN",],
		],
		['Request Conversations', "requests/threading-in-requests.html", "MAIN",],
		['Editing a Request', "requests/editing-request.html", "MAIN",
			['Modifying the Request Details', "requests/editing-request.html#editRequestDetails", "MAIN",],
			['Modifying Owner Details', "requests/editing-request.html#editOwnerDetails", "MAIN",],
			['Modifying the Request Category and Priority', "requests/editing-request.html#editReqCatandPriority", "MAIN",],
			['Modifying the Request Description', "requests/editing-request.html#editDescription", "MAIN",],
			['Appending Attachments', "requests/editing-request.html#appendAttachments", "MAIN",],
		],
		['Assigning a Support Rep for the Request', "requests/assigning-technician.html", "MAIN",],
		['Unassigning a Support Rep from a Request', "requests/unassigning-technician.html", "MAIN",],
		['Picking up Request', "requests/request-pick-up.html", "MAIN",],
		['Viewing Contact Details', "requests/view-contact-details.html", "MAIN",],
		['Copying a Request', "requests/duplicating-request.html", "MAIN",],
		['Merging a Request', "requests/merging-request.html", "MAIN",],
		['Printing the Request', "requests/printing-request.html", "MAIN",],
		['Adding Notes', "requests/add-notes.html", "MAIN",],
		['Adding Follow-up Task', "requests/add-follow-up-task.html", "MAIN",],
		['Start / Stop Request Timer', "requests/request-on-hold.html", "MAIN",],
		['Closing Requests', "requests/close-request.html", "MAIN",],
		['Adding a Resolution', "requests/add-resolution.html", "MAIN",],
		['Searching Solutions', "requests/search-solutions.html", "MAIN",],
		['Replying the Contact', "requests/respond-contact.html", "MAIN",],
		['Forward the Request', "requests/forward-request.html", "MAIN",],
		['E-mail the Support Rep', "requests/notify-technician.html", "MAIN",],
		['SMS the Support Rep', "requests/sms-technician.html", "MAIN",],
		['Viewing Requests Based on Filters', "requests/view-filtered-request.html", "MAIN",
			['Auto Refresh of Request List Page', "requests/view-filtered-request.html#autoRefresh", "MAIN",],
			['Unassigned Requests', "requests/view-filtered-request.html#unassignedRequests", "MAIN",],
			['My Open Requests', "requests/view-filtered-request.html#myOpenRequests", "MAIN",],
			['My Requests On Hold', "requests/view-filtered-request.html#myRequestsOnHold", "MAIN",],
			['My Overdue Requests', "requests/view-filtered-request.html#myOverdueRequests", "MAIN",],
			['My Pending Requests', "requests/view-filtered-request.html#myPendingRequests", "MAIN",],
			['My Requests Due Today', "requests/view-filtered-request.html#myRequestsDueToday", "MAIN",],
			['My Completed Requests', "requests/view-filtered-request.html#myClosedRequests", "MAIN",],
			['Open Requests', "requests/view-filtered-request.html#openRequests", "MAIN",],
			['Overdue Requests', "requests/view-filtered-request.html#overdueRequests", "MAIN",],
			['Requests Due Today', "requests/view-filtered-request.html#requestsDueToday", "MAIN",],
			['Pending Requests', "requests/view-filtered-request.html#pendingRequests", "MAIN",],
			['Completed Requests', "requests/view-filtered-request.html#closedRequests", "MAIN",],
			['All Requests', "requests/view-filtered-request.html#allRequests", "MAIN",],
			['Sorting Requests by Column', "requests/view-filtered-request.html#columnSorting", "MAIN",],
		],
		['Customizing Request List View', "requests/customize-request-list-view.html", "MAIN",],
		['Deleting Requests', "requests/delete-requests.html", "MAIN",],
		['Searching Requests', "requests/search-requests.html", "MAIN",],
	],
	['Solutions', "solutions/support-center-solutions.html", "MAIN",
		['Adding a New Solution', "solutions/add-new-solution.html", "MAIN",],
		['Editing a Solution', "solutions/editing-solution.html", "MAIN",],
		['Deleting a Solution', "solutions/delete-solution.html", "MAIN",],
		['Search in Solutions', "solutions/search-solutions.html", "MAIN",],
		['Browsing Solutions by Topic', "solutions/browse-solutions-by-topic.html", "MAIN",],
		['Managing Topics', "solutions/manage-topics.html", "MAIN",
			['Adding a New Topic', "solutions/manage-topics.html#addNewTopic", "MAIN",],
			['Renaming a Topic', "solutions/manage-topics.html#renameTopic", "MAIN",],
			['Moving Topics', "solutions/manage-topics.html#moveTopics", "MAIN",],
			['Deleting a Topic', "solutions/manage-topics.html#deleteTopic", "MAIN",],
		],
	],
	['Accounts', "accounts/support-center-accounts.html", "MAIN",
		['Adding a New Account', "accounts/add-new-account.html", "MAIN",],
		['Editing an Account', "accounts/edit-account.html", "MAIN",],
		['Deleting an Account', "accounts/delete-account.html", "MAIN",],
		['Associating a Product to an Account', "accounts/associate-product-to-account.html", "MAIN",],
		['Importing Accounts and Contacts from CSV File', "accounts/importing-accounts-contacts-from-csv.html", "MAIN",],
		['Searching Accounts', "accounts/searching-accounts.html", "MAIN",],
		['Customizing Accounts List View', "accounts/customize-all-accounts-view.html", "MAIN",],
	],
	['Contacts', "contacts/support-center-contacts.html", "MAIN",
		['Adding a New Contact', "contacts/add-new-contact.html", "MAIN",],
		['Editing a Contact', "contacts/edit-contact.html", "MAIN",],
		['Deleting a Contact', "contacts/delete-contact.html", "MAIN",],
		['Importing Contacts from CSV File', "contacts/importing-contacts-from-csv.html", "MAIN",],
		['Searching Contacts', "contacts/searching-contacts.html", "MAIN",],
		['Customizing Contact List View', "contacts/customize-all-contact-view.html", "MAIN",],
	],
	['Configurations', "configurations/configuration-index.html", "MAIN",
		['Helpdesk Configurations', "configurations/helpdesk/helpdesk-configurations.html", "MAIN",
			['Request Form Customizer', "configurations/helpdesk/configuring-request-form.html", "MAIN",
				['Configuring Category', "configurations/helpdesk/configuring-category.html", "MAIN",],
				['Configuring Status', "configurations/helpdesk/configuring-status.html", "MAIN",],
				['Configuring Level', "configurations/helpdesk/configuring-level.html", "MAIN",],
				['Configuring Mode', "configurations/helpdesk/configuring-mode.html", "MAIN",],
				['Configuring Priority', "configurations/helpdesk/configuring-priority.html", "MAIN",],
				['Configuring Request Settings', "configurations/helpdesk/request-form-default-configurations.html", "MAIN",],
				['Configuring Additional Fields', "configurations/helpdesk/configuring-user-defined-fields.html", "MAIN",],
			],
			['Configuring Mail Server Settings', "configurations/helpdesk/email-configurations.html", "MAIN",],
			['Configuring Organization Details', "configurations/helpdesk/configuring-organization-details.html", "MAIN",],
			['Configuring the Operational Hours', "configurations/helpdesk/configuring-operational-hours.html", "MAIN",],
			['Configuring Holidays', "configurations/helpdesk/configuring-holidays.html", "MAIN",],
			['Configuring Service Level Agreements', "configurations/helpdesk/configuring-service-level-agreement.html", "MAIN",],
			['Configuring Queues', "configurations/helpdesk/configuring-queues.html", "MAIN",],
			['Configuring Product Types', "configurations/helpdesk/configuring-product-type.html", "MAIN",],
			['Configuring Products', "configurations/helpdesk/configuring-products.html", "MAIN",],
			['Configuring Business Rules', "configurations/helpdesk/configuring-business-rules.html", "MAIN",],
			['Configuring Notification Rules', "configurations/helpdesk/configuring-notification-rules.html", "MAIN",],
			['Configuring Support Plan', "configurations/helpdesk/configuring-support-plan.html", "MAIN",],
			['Configuring Industry', "configurations/helpdesk/configuring-industry-type.html", "MAIN",],
			['Configuring General Settings', "configurations/helpdesk/configuring-general-settings.html", "MAIN",],
		],
		['User Management', "configurations/user-management/user-management.html", "MAIN",
			['Configuring Contact Additional Fields', "configurations/user-management/configuring-contact-user-defined-fields.html", "MAIN",],
			['Configuring Support Reps', "configurations/user-management/configuring-technicians.html", "MAIN",],
			['Configuring Support Rep Additional Fields', "configurations/user-management/configuring-technician-user-defined-fields.html", "MAIN",],
			['Configuring Customer Additional Fields', "configurations/user-management/configuring-customer-user-defined-fields.html", "MAIN",],
			['Configuring Roles', "configurations/user-management/configuring-roles.html", "MAIN",],
		],
		['User Survey', "configurations/survey/user-survey.html", "MAIN",
			['Configuring Survey Settings', "configurations/survey/configuring-survey-settings.html", "MAIN",],
			['Defining a Survey', "configurations/survey/defining-a-survey.html", "MAIN",],
			['Sending a Survey', "configurations/survey/send-survey.html", "MAIN",],
			['Viewing Survey Results', "configurations/survey/view-survey-results.html", "MAIN",],
		],		
		['Configuring Header Tabs', "configurations/configuring-header-tabs.html", "MAIN",],
	],
	['Reports', "reports/support-center-reports.html", "MAIN",
		['About SupportCenter Plus Reports', "reports/about-support-center-reports.html", "MAIN",],
		['Custom Reports', "reports/custom-reports.html", "MAIN",],
		['Viewing Helpdesk Reports', "reports/viewing-helpdesk-reports.html", "MAIN",],
		['Exporting Report as PDF', "reports/export-report-as-pdf.html", "MAIN",],
	],
	['General Features', "general-features/support-center-general-features.html", "MAIN",
		['Login Index Page', "general-features/login-home-page.html", "MAIN",
			['License Expiry Alert', "general-features/login-home-page.html#licenseExpiryAlert", "MAIN",],
			['Dashboard', "general-features/dashboard.html", "MAIN",],
			['Publishing Announcements', "general-features/announcements.html", "MAIN",],
			['Global View', "general-features/global-view.html", "MAIN",],
			['Tracking My Tasks', "general-features/tracking-my-tasks.html", "MAIN",],
		],
		['System Log Viewer', "general-features/diagnostics-error-logs.html", "MAIN",],
		['Changing Password', "general-features/change-password.html", "MAIN",],
		['Recent Items', "general-features/recent-items.html", "MAIN",],
		['Back up and Restore', "general-features/back-up-supportcenter-plus.html", "MAIN",],
		['Changing Web Server Port', "general-features/change-web-server-port.html", "MAIN",],
		['Technical Support Availability', "general-features/tech-support-availability.html", "MAIN",],
	],
];
